incompréhensible


#1

Bonjour a tous

je suis un nouvel arrivant sous debian, j ai installe avec peine le systeme et configuré ma connection internet. Ceci a partir d un CD unique telechargé sur le mirroire debian. Maintenant je tente d’installer la souris mais je me heurte a un message d erreur quand je tappe:
apt-get install gpm

Reading Package Lists…
Building Dependency Tree…
Package gpm has no available version, but exists in the database.
This typically means that the package was mentioned in a dependency and
never uploaded, has been obsoleted or is not available with the contents
of sources.list
E: Package gpm has no installation candidate

J’ai pourtant déja installé d’autres prog comme MC avec apt, pouvez vous
m’éclairer sur ce message merci d’avance


#2

es tu bien à jour de tes listes de paquets (apt-get update) ?
quel est le contenu de ton /etc/sources.list ?
que donne l’exploration de la base de données apt (‘apt-cache search gpm’ et ‘apt-cache show gpm’ et/ou ‘apt-cache showpkg gpm’) ?


#3

Ben voilà à un problème qui semble compliqué une réponse on ne peut plus simple c’est encore plus basic que de lancer l’update .
La réponse se trouve dans le manuelle d’installation a la page 92 93, petit paragraphe dans une doc assez fournie que j’avais raté.
Si vous êtes confronté a ce problème tapez juste apt-setup et le système vous demandera un serveur ou télécharger les paquet quelques petites précisions et le tout deviendra fonctionnelle.

PS : Voilà comment perdre a maximum de temps sur un problème plus que basic, mais il faut bien apprendre.

Merci a Mattotop pour sa réponse qui m’a permit d’orienté mes recherches. Maintenant je vais passer à un gros morceau l’installation de window maker.


#4

Bah, windowmaker n’est pas si compliqué que ça et tellement plus léger que KDE ou GNOME, tu verras tu ne regretteras pas ton choix :slightly_smiling: